@media only screen and (max-width: 480px) {
    .slider-wrapper-container #Slider1 li p,
    .slider-wrapper-container #Slider1 li p *{
        font-size: 12px !important;
        padding: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .product-box .product-left-side {
        float: left;
        width: 100%;
        padding: 0 15px;
    }

    .product-box .product-right-side {
        float: left;
        width: 100%;
        padding: 0 15px;
    }

    .product-box .product-name.visible-xs {
        display: block !important;
    }

    .product-box .product-name.hidden-xs {
        display: none !important;
    }

    .product-box .packaged-left-side {
        display: none !important;
    }

    .product-box .packaged-description {
        width: 100%;
    }

    .product-box .packaged-operational-details {
        width: 100%;
    }

    .topmenu {
        display: none;
    }

    .topmenu-mobile {
        display: block;
    }

    .slider-wrapper-container #Slider1 li p,
    .slider-wrapper-container #Slider1 li p *{
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 601px) {
    .products-grid > .tour-box {
        width: 50%;
    }

    .category-img-wrapper span {
        font-size: 48px;
        margin-top: 72px;
        border-bottom: 5px solid #fff;
        border-top: 5px solid #fff;
    }

    .product-box .product-left-side {
        float: left;
        width: 50%;
        padding: 0 15px;
    }

    .product-box .product-right-side {
        float: left;
        width: 50%;
        padding: 0 15px;
    }

    .product-box .packaged-left-side {
        width: 35%;
    }

    .product-box .packaged-right-side {
        width: 65%;
    }

    .product-box .product-name.visible-xs {
        display: none !important;
    }

    .product-box .product-name.hidden-xs {
        display: block !important;
    }

    .product-box .packaged-description {
        width: 50%;
    }

    .product-box .packaged-operational-details {
        width: 50%;
    }
}

/* XS */
@media only screen and (max-width: 768px) {
    .footer {
        font-size: 14px;
        height: auto;
    }

    .footer .copyright-wrap {
        margin-top: 10px;
    }

    .footer .copyright-wrap .copyright {
        color: #ff858d;
    }

    .page-title h3 {
        text-align: center;
        font-size: 16px;
    }

    .container-fluid {
        padding: 0;
    }

    .product-box {
        padding-left: 15px;
        padding-right: 15px;
        margin: 0;
    }

    .topmenu-mobile {
        display: block;
    }

    .header {
        height: 60px;
    }

    .header .desktop {
        display: none;
    }

    .header .mobile {
        display: block;
    }

    .header .logo {
        width: 70%;
        text-align: center;
    }

    .mobile-menu-wrap {
        float: left;
    }

    .mobile-cart-wrap {
        text-align: right;
        float: right;
    }

    .mobile-menu-wrap,
    .mobile-cart-wrap {
        display: block;
        width: 15%;
        padding: 5px;
        color: #373536;
        font-size: 18px;
    }

    .mobile-cart-wrap a,
    .mobile-menu-wrap a {
        font-size: 22px;
        color: #373536;
    }

    .mobile-cart-wrap a:hover,
    .mobile-cart-wrap a:focus,
    .mobile-menu-wrap a:hover,
    .mobile-menu-wrap a:focus {
        color: #448ccb;
        text-decoration: none;
    }

    .homemenu-mobile {
        display: block;
    }

    .block-subscribe {
        padding-top: 20px;
    }

    .block-subscribe .input-box input {
        height: 45px;
        margin-top: 2px;
        padding: 4px 10px;
        border-radius: 7px;
        width: 100%;
    }

    .block-subscribe .form-subscribe-header {
        text-align: center;
        margin-bottom: 15px;
    }

    .block-subscribe .form-subscribe-header label {
        font-size: 16px;
        line-height: 20px;
        text-align: center !important;
    }

    .block-subscribe .actions button {
        font-size: 18px !important;
        padding: 8px 16px !important;
        margin-left: 20%;
    }

    #popular-tours-wrap,
    #popular-tours-wrap #scroll {
        background: #eaeded !important;
    }

    .slider-wrapper-container .categories {
        display: none !important;
    }

    .slider-wrapper-container .sy-controls {
        display: none !important;
    }

    .slider-wrapper-container #Slider1 li p,
    .slider-wrapper-container #Slider1 li p * {
        font-size: 20px;
        padding: 20px;
        width: 100%;
        margin: 0;
        line-height: 1;
    }

    .product-box .product-name h3 {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-label {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-value .regular {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-value .final {
        font-size: 18px;
    }

    .product-box .addtocart-form .btn-add-to-cart {
        font-size: 20px;
    }

    .product-box .highlights .title {
        font-size: 16px;
    }

    .product-box .highlights li {
        margin: 5px 0;
    }

    .product-box #product-tabs li {
        width: auto;
    }

    .product-box #product-tabs li a {
        font-size: 14px;
        padding: 10px;
    }
}

/* SM */
@media only screen and (min-width: 769px) {
    .footer {
        background: #B3282E url(../images/nyss_footer_bg.png) center top repeat-x;
        padding-top: 90px;
    }

    .footer .copyright-wrap {
        margin-top: 40px;
        position: relative;
        left: -20px;
    }

    .topmenu a {
        font-size: 10px;
        padding: 12px 7px;
    }

    .topmenu .submenu a {
        font-size: 10px;
    }

    .header .search-nav a {
        font-size: 10px;
        padding: 10px 3px;
    }

    #search_mini_form input {
        font-size: 10px;
    }

    .header .mobile {
        display: none;
    }

    .topmenu-mobile {
        display: none;
    }

    .homemenu-mobile {
        display: none;
    }

    /*.slider-wrapper-container,
    .slider-wrapper-container .sy-box,
    .slider-wrapper-container #Slider1 ul,
    .slider-wrapper-container #Slider1 li {
        height: 700px !important;
        height: 70vh !important;
    }*/

    .product-box .product-name h3 {
        font-size: 20px;
    }

    .product-box .addtocart-form .option-price-label {
        font-size: 20px;
    }

    .product-box .addtocart-form .option-price-value .regular {
        font-size: 20px;
    }

    .product-box .addtocart-form .option-price-value .final {
        font-size: 24px;
    }

    .product-box .addtocart-form .btn-add-to-cart {
        font-size: 24px;
    }

    .product-box .highlights .title {
        font-size: 24px;
    }
}

/* MD */
@media only screen and (min-width: 940px) {
    .product-box .product-name h3 {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-label {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-value .regular {
        font-size: 16px;
    }

    .product-box .addtocart-form .option-price-value .final {
        font-size: 18px;
    }

    .product-box .addtocart-form .btn-add-to-cart {
        font-size: 18px;
    }

    .product-box .highlights .title {
        font-size: 18px;
    }

    .product-box #product-tabs li {
        width: auto;
    }

    .product-box .tour-img-wrapper .carousel-inner .item {
        height: 334px;
    }
}

@media only screen and (max-width: 1028px) {
    .cms-index-index .page {
        padding: 0 15px;
    }

    .cms-index-index .topmenu-mobile {
        width: auto;
        margin: 0 -15px;
    }

    .container-fluid .container {
        width: 100%;
        overflow: hidden;
    }

    .container-fluid {
        padding: 0;
    }

    .container-fluid > .container {
        background: #fff;
    }

    .container-fluid > .row {
        margin: 0 !important;
    }

    .page .main .col-main .content-wrapper {
        padding: 20px !important;
        margin: 0 !important;
    }

    .cms-index-index .page .main .col-main .content-wrapper {
        padding: 0 !important;
        margin: 0 !important;
    }

    .slider-wrapper-container .categories {
        max-width: 662px;
    }

    .slider-wrapper-container .categories ul li {
        padding: 10px 16px 25px 16px;
    }

    .slider-wrapper-container .categories ul li a {
        background-color: rgba(0, 0, 0, 0.7);
        height: 60px;
        width: 60px;
        display: inline-block;
        border-radius: 50px;
    }

    .slider-wrapper-container .categories ul li a .grayscale img {
        height: 32px;
        width: auto;
        margin-top: 14px;
    }

    .slider-wrapper-container .categories ul li span {
        font-size: 10px;
    }
}

@media only screen and (min-width: 1029px) {
    .products-grid > .tour-box {
        width: 33.33%;
    }

    .category-img-wrapper span {
        font-size: 62px;
        margin-top: 66px;
        border-bottom: 6px solid #fff;
        border-top: 6px solid #fff;
    }

    .topmenu a {
        font-size: 12px;
        padding: 11px 5px;
    }

    .topmenu .submenu a {
        font-size: 12px;
    }

    .header .search-nav a {
        padding: 8px;
        font-size: 12px;
    }

    #search_mini_form input {
        font-size: 12px;
    }

    .product-box .product-name h3 {
        font-size: 24px;
    }

    .product-box .addtocart-form .option-price-label {
        font-size: 20px;
    }

    .product-box .addtocart-form .option-price-value .regular {
        font-size: 20px;
    }

    .product-box .addtocart-form .option-price-value .final {
        font-size: 24px;
    }

    .product-box .addtocart-form .btn-add-to-cart {
        font-size: 20px;
    }

    .product-box .highlights .title {
        font-size: 20px;
    }

    .product-box #product-tabs li {
        width: auto;
    }

    .product-box .tour-img-wrapper .carousel-inner .item {
        height: 357px;
    }
}

/* LG */
@media only screen and (min-width: 1200px) {
    .product-box #product-tabs li {
        width: 21%;
    }
}

@media only screen and (min-width: 1368px) {
    .products-grid > .tour-box {
        width: 25%;
    }

    .products-list > .tour-box {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .category-img-wrapper span {
        font-size: 72px;
        margin-top: 60px;
        border-bottom: 7px solid #fff;
        border-top: 7px solid #fff;
    }

    .topmenu a {
        font-size: 14px;
        padding: 10px 10px;
    }

    .topmenu .submenu a {
        font-size: 12px;
    }

    .header .search-nav a {
        font-size: 16px;
        padding: 8px;
    }

    .product-box .product-name h3 {
        font-size: 30px;
    }

    .product-box .addtocart-form .option-price-label {
        font-size: 24px;
    }

    .product-box .addtocart-form .option-price-value .regular {
        font-size: 24px;
    }

    .product-box .addtocart-form .option-price-value .final {
        font-size: 30px;
    }

    .product-box .addtocart-form .btn-add-to-cart {
        font-size: 24px;
    }

    .product-box .highlights .title {
        font-size: 24px;
    }

    .product-box .tour-img-wrapper .carousel-inner .item {
        height: 382px;
    }
}
